Bug 508315 - okular fails to print multiple copies
okular fails to print multiple copies
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-26 10:23 EDT by Rik Theys
Modified: 2009-09-12 19:52 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-12 19:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rik Theys 2009-06-26 10:23:35 EDT
Description of problem:

Okular fails to print multiple copies of the document when multiple copies are requested in the print dialog. Only one copy is printed. This may be a bug in de KDE print libraries and not kdegraphics.

Evince doesn't have this problem.

Version-Release number of selected component (if applicable):

Okular shipped with kdegraphics 4.2.4-1.fc11

the problem also existed in fedora 10.

How reproducible:

always

Steps to Reproduce:
1. open pdf in okular
2. select print command and specify more than one copy to print
3. print
  
Actual results:

Only one copy is printed

Expected results:

Multiple copies are printed

Additional info:

The printer is not directly connected to the host. The local cups queue forwards the job to a remote cups server which prints the job using a jetdirect card on an HP laserjet printer.
Comment 1 Steven M. Parrish 2009-07-22 09:32:08 EDT
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Steven M. Parrish 2009-09-12 19:52:17 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.